﻿body {
  color: #333333;
  font-family: MS PGothic,arial,helvetica,clean,sans-serif;
  font-size: 75%;
  line-height: 1.4;
  text-align: center;}


/* lpBlock01 */

#wrap {
  padding: 0 0 15px;
  margin: 0 auto;
  text-align: left;}



a:link    {color: #333333; text-decoration: none;}
a:visited {color: #333333; text-decoration: none;}
a:hover   {color: #ff0000; text-decoration: underline;}
a:active  {color: #ff0000; text-decoration: underline;}




/************************************************/
/*                        */
/*          popup            */
/*                        */
/************************************************/

#popupwindow {
  padding: 10px;
  background: #ffffff;}
#popupwindow .btnClose {
	margin-top: 20px;
	padding-top: 12px;
	background: url(images/bg_close_001.gif) 0 0 repeat-x}

#popupwindow h1 {
	font-size: 18px;
	font-weight: bold;}

#popupwindow .popupContent {
	width: 560px;
	margin: 10px auto;
	text-align: left;
	font-size: 130%;}





/************************************************/
/*                        */
/*          header            */
/*                        */
/************************************************/
#header {
  width: 1000px;
  margin: 0 auto;
  padding: 13px 0 9px;
  zoom: 1;}

#header2 {
  width: 1000px;
  margin: 0 auto;
  padding: 13px 0 13px;
  zoom: 1;}






/************************************************/
/*                        */
/*          content           */
/*                        */
/************************************************/
#content {zoom: 1;}

/* lpBlock01 */

#lpBlock01 #content {
	width: 100%;
	margin: 0 auto;
	text-align: center;}
#lpBlock01 #contentInner {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}

/* BG RED */

.bgRed01 #content {
  background: #ce1111;}



/************************************************/
/*                        */
/*          footer            */
/*                        */
/************************************************/

#footer {
  width: 1000px;
  margin: 0 auto;
  padding: 15px 0;
  border-top: solid 1px #cccccc;}
#lpBlock01 #footer {
  margin: 50px auto 0;}
.bgRed01 #footer {
  border-top: 0;}
.footerBorder {border-top: 1px solid #dcdcdc;padding-top: 15px;}
  
#footer #footerInner {
  zoom: 1;
  font-size: 10px;}
#footer #footerInner { content : ''; display : block; clear : both; }

#footer #footerInner #copyrightBlock {
  overflow: hidden;
  zoom: 1;
  line-height: 1.1;}
#footer #footerInner #footerLinkBlock {
  margin-left: 10px;
  float: right;}
#footer #footerInner #footerLinkBlock ul {}
#footer #footerInner #footerLinkBlock ul li {
  display: inline-block;
  /display: inline;
  zoom: 1;
  line-height: 1.1;
  padding-right: 3px;
  border-right: 1px solid #333333;
  margin-right: 4px;}
#footer #footerInner #footerLinkBlock ul li.last {
  padding-right: 0;
  border-right: 0;
  margin-right: 0;}


/* --------------------------------------------
   【汎用スタイル】
-------------------------------------------- */
/*----- テキストスタイル -----*/
/* フォントサイズ */
.fontLL {font-size: 130% !important;}
.fontL {font-size: 115% !important;}
.fontM {font-size: 100% !important;}
.fontS {font-size: 85% !important;}
/* テキスト装飾 */
.normal {font-weight: normal!important;}
.bold,strong,b {font-weight: bold!important;}
.underline {text-decoration: underline!important;}
.nowrap {white-space: nowrap!important;}
/* テキストカラー */
.colorRed01 {color: #ff0000 !important;}
/* 文字揃え */
.left   {text-align: left !important;}
.center {text-align: center !important;}
.right  {text-align: right !important;}
.top    {vertical-align: top !important;}
.middle {vertical-align: middle !important;}
.bottom {vertical-align: bottom !important;}
/*----- フロート クリア -----*/
.flLeft   {float: left !important;}
.flRight  {float: right !important;}
.clLeft   {clear: left !important;}
.clRight  {clear: right !important;}
.clBoth   {clear: both !important;}
/*----- インデント -----*/
/* indentFree */
.indent {/zoom: 1;}
.indent:after {content: ''; display: block; clear: both;}
.indent .indented {float:left; margin-right:3px;}
.indent .indentText {overflow:hidden; zoom:1; display: block;}
/*----- 汎用マージン -----*/
/* 上下左右 */
.m00 {margin: 0 !important;}
.m05 {margin: 5px !important;}
.m10 {margin: 10px !important;}
.m15 {margin: 15px !important;}
.m20 {margin: 20px !important;}
.m25 {margin: 25px !important;}
.m30 {margin: 30px !important;}
/* 上 */
.mt00 {margin-top: 0 !important;}
.mt05 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt75 {margin-top: 75px !important;}
/* 下 */
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
/* 左 */
.ml00 {margin-left: 0 !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml60 {margin-left: 60px !important;}
/* 右 */
.mr00 {margin-right: 0 !important;}
.mr05 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr13 {margin-right: 13px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
/* 高さ */
.minHeight075{
	display:block;
	min-height:75px;
	_height:75px;}
.minHeight090{
	display:block;
	min-height:90px;
	_height:90px;}
.minHeight110{
	display:block;
	min-height:110px;
	_height:110px;}